baseURL = "https://kegelschiene.net/"
title = 'Kegelschiene'
languageCode = "de"
defaultContentLanguage = "de"
paginate = "7"
theme = "spectral"

[params]
fancytitle = '<img height="128" src="/images/logo.svg" alt="Logo"/><br />Kegelschiene'
copyright = "Ingolf Baenecke-Jakobshagen</li><li>Umsetzung: Simon Bruder"
startbuttonLink = "#contact"

[languages.en]
weight = 10
languageName = "English"
description = 'Ninepins and Bowling aid <br/>for disabled people'
startbuttonText = "Ask a question/Buy"

[languages.de]
weight = 0
languageName = "Deutsch"
description = 'Kegel- und Bowlinghilfe <br/>für Menschen mit Handicap'
startbuttonText = "Frage Stellen/Kaufen"

# menu

## german

[[languages.de.params.menu.main]]
url = '/'
title = "Startseite"

#[[languages.de.params.menu.main]]
#url = '/posts/'
#title = "Aktuelles"

[[languages.de.params.menu.main]]
url = '/pricing/'
title = "Preise"

[[languages.de.params.menu.main]]
url = 'https://gallery.kegelschiene.net/'
title = "Galerie"

[[languages.de.params.menu.main]]
url = '/press/'
title = "Pressestimmen"

[[languages.de.params.menu.main]]
url = 'https://schliesspendel.de'
title = "Schließpendel"

[[languages.de.params.menu.main]]
url = '/imprint/'
title = "Impressum und Datenschutz"

[[languages.de.params.menu.main]]
url = '/en/'
title = "English"

## english

[[languages.en.params.menu.main]]
url = '/'
title = "Home"

#[[languages.en.params.menu.main]]
#url = '/posts/'
#title = "Posts"

[[languages.en.params.menu.main]]
url = '/pricing/'
title = "Pricing"

[[languages.en.params.menu.main]]
url = 'https://gallery.kegelschiene.net/'
title = "Gallery"

[[languages.en.params.menu.main]]
url = '/press/'
title = "Press reviews"

[[languages.en.params.menu.main]]
url = 'https://schliesspendel.de'
title = "Schließpendel"

[[languages.en.params.menu.main]]
url = '/imprint/'
title = "Imprint and Privacy"

[[languages.en.params.menu.main]]
url = '/de/'
title = "Deutsch"


# first section
## german

[languages.de.one]
enable = true
title = 'Die Kegelschiene – kleine&nbsp;Schiene, große&nbsp;Hilfe'
body = 'Unsere Kegelschiene ist portabel. Sie können sie zum Bowling und Kegeln an Ihren bevorzugten Ort mitnehmen, und dort die 5 Teile in kürzester Zeit mit wenig Aufwand und ohne Werkzeug zusammenbauen. <br/>Mit ihren nur 3 Kilogramm Gewicht, kann jeder sie benutzen.'

[[languages.de.one.icon]]
icon = "fa-wheelchair-alt"
style = "1"
label = "für Rollstuhlfahrer"

[[languages.de.one.icon]]
icon = "fa-clock-o"
style = "2"
label = "kurze Zeit"

[[languages.de.one.icon]]
icon = "fa-wrench"
style = "3"
label = "ohne Werkzeug"

## english

[languages.en.one]
enable = true
title = 'Kegelschiene – small in size, big advantage'
body = 'Kegelschiene is portable, so you can take it to your favourite place for playing bowling and ninepins, and set the 5 parts up there in no time and without tools. <br />With only 3 kilogram in weight, everyone can use it.'

[[languages.en.one.icon]]
icon = "fa-wheelchair-alt"
style = "1"
label = "for wheelchair users"

[[languages.en.one.icon]]
icon = "fa-clock-o"
style = "2"
label = "fast setup"

[[languages.en.one.icon]]
icon = "fa-wrench"
style = "3"
label = "no tools"

# second section
## german

[languages.de.two]
enable = true

[[languages.de.two.section]]
img = "images/start/ganz.jpg"
title = 'Einfache Benutzung'
body = 'Die Kegelschiene lässt sich kinderleicht benutzen: <br />Nur die Schulterhalter auflegen, die Kugel in die Mulde legen, und es kann mit viel Schwung losgehen!'

[[languages.de.two.section]]
img = "images/start/zerlegt.jpg"
title = 'modulares System'
body = 'Die Kegelschiene besteht aus 5 Teilen, die durch Zusammenstecken ohne Werkzeuge miteinander verbunden werden können.'

[[languages.de.two.section]]
img = "images/start/sport.jpg"
title = 'Einsatz in Freizeit oder Integration'
body = 'Die Kegelschiene lässt sich auch wunderbar bei anderen Aktivitäten benutzen. Ob Freizeitspiele wie Kegel-Billard (Bild) oder Inklusion im Schulsport: der Kreativität sind keine Grenzen gesetzt.'

## english

[languages.en.two]
enable = true

[[languages.en.two.section]]
img = "images/start/ganz.jpg"
title = 'Easy to use'
body = 'Kegelschiene is foolproof to use: <br />Just put on the shoulder support, put the ball in the deepening and you can start with a lot of momentum!'

[[languages.en.two.section]]
img = "images/start/zerlegt.jpg"
title = 'modular system'
body = 'Kegelschiene consists of 5 parts, which can be connected by plugging into each other without using tools.'

[[languages.en.two.section]]
img = "images/start/sport.jpg"
title = 'use in leisure or integration'
body = 'Kegelschiene can also be used for other activities. Whether it’s leisure games such as bowling pool (picture), or inclusion in school sports: there are no limits to creativity.'

# third section

## german

[languages.de.three]
enable = true
title = 'Alleskönner Kegelschiene'
body = 'Egal ob Sie ohne Hilfe kegeln können oder auf Andere angewiesen sind: <br />Die Kegelschiene ist genau das Richtige für Sie!'

[[languages.de.three.feature]]
icon = "fa-calendar-check-o"
title = "Für jedes Alter"
body = 'Kinder können die Kegelschiene dank ihrer kompakten Maße (80 cm × 20 cm × 30 cm) und den gepolsterten und verstellbaren Schulterauflagen bestens nutzen. <br />Für ältere Menschen, die in ihrem Bewegungsablauf eingeschränkt sind, ist sie ebenso gut geeignet.'

[[languages.de.three.feature]]
icon = "fa-soccer-ball-o"
title = "Keine Lust auf Kegeln?"
body = 'Sie können auch andere Sportarten mit der Kegelschiene aufpeppen. Haben Sie schon einmal Billard in mehrfacher Vergrößerung mit Gymnastik- und Medizinbällen gespielt? Nicht? Dann besuchen Sie unsere <a href="https://gallery.kegelschiene.net/sports/">Kegelschienensport-Galerie</a>'

[[languages.de.three.feature]]
icon = "fa-plane"
title = "Viel auf Reisen?"
body = "Das ist kein Problem. <br />Bei uns können Sie gleich eine praktische Kegelschienen-Tasche mitbestellen."

[[languages.de.three.feature]]
icon = "fa-industry"
title = "Betreiben Sie Kegelbahnen?"
body = "Sind Sie Gastwirt und betreiben eine Kegelbahn? Oder besitzen Sie ein Bowlingcenter? Die Kegelschiene ist sicher eine Bereicherung für Ihr Angebot!"

## english

[languages.en.three]
enable = true
title = 'Allrounder Kegelschiene'
body = 'Regardless of whether you can bowl without help or are dependent on others: <br />Kegelschiene is certainly the right thing for you.'

[[languages.en.three.feature]]
icon = "fa-calendar-check-o"
title = "For all ages"
body = 'Children can make the most of Kegelschiene thanks to its compact dimensions (80 cm × 20 cm × 30 cm) and the padded and adjustable shoulder rests.<br />It is equally well suited for elderly people with limited mobility.'

[[languages.en.three.feature]]
icon = "fa-soccer-ball-o"
title = "Don’t want to bowl?"
body = 'You can also spice up other sports with Kegelschiene. Have you ever played magnificated pool with gymnastic and medicine balls? No? Then visit our <a href="https://gallery.kegelschiene.net/sports/">Kegelschienensport Gallery</a>'

[[languages.en.three.feature]]
icon = "fa-plane"
title = "Travelling a lot?"
body = "That is no problem. <br />With us you can also order a handy Kegelschiene bag."

[[languages.en.three.feature]]
icon = "fa-industry"
title = "Do you operate bowling alleys?"
body = "Are you a restaurateur and run a bowling alley? Or do you own a bowling center? Kegelschiene is certainly an enrichment for your offer!"

# buy or die

## german

[languages.de.cta]
enable = true
title = "Lust, eine Runde zu Kegeln?"
body = "Hier können Sie die Kegelschiene kaufen, oder um mehr zu erfahren, einige Bilder in unserer Galerie anschauen."

[[languages.de.cta.link]]
href = "#contact"
text = "Kaufen"
special = true

[[languages.de.cta.link]]
href = "https://gallery.kegelschiene.net/"
text = "Bildergalerie"
special = false

## english

[languages.en.cta]
enable = true
title = "Wanna play ninepins?"
body = "Here you can buy Kegelschiene or – to find out more – have a look at some pictures in our gallery."

[[languages.en.cta.link]]
href = "#contact"
text = "Buy"
special = true

[[languages.en.cta.link]]
href = "https://gallery.kegelschiene.net/"
text = "Gallery"
special = false

[languages.de.contact]
enable = true
title = "Kontakt und Bestellung"
phone = "+49 (0) 9848 744"
email = "info@kegelschiene.net"
body = 'Kontaktieren Sie uns für Fragen oder Ihre Bestellung. <a href="/pricing/">Die Preisliste finden Sie hier</a>. Vergessen Sie bitte nicht, bei einer Bestellung Adress- und Zahlungsdaten anzugeben.'
address = "Ingolf Banecke-Jakobshagen<br />Wallmersbach 107<br />97215 Uffenheim"
subject = "Neue Anfrage von kegelschiene.net"
plain = false

[languages.en.contact]
enable = true
title = "Contact and Orders"
phone = "+49 (0) 9848 744"
email = "info@kegelschiene.net"
body = 'Contact us for questions and orders. <a href="/pricing/">You cand find out more about the pricing here</a>. Please remember to mention your address and payment details in your order.'
address = "Ingolf Banecke-Jakobshagen<br />Wallmersbach 107<br />97215 Uffenheim<br />GERMANY"
subject = "Neue Anfrage von kegelschiene.net"
plain = false

[params.social]
